| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Functions
dde.h File Reference

## Classes

class | wxDDEConnection
| A wxDDEConnection object represents the connection between a client and a server. More...
class | wxDDEClient
| A wxDDEClient object represents the client part of a client-server DDE (Dynamic Data Exchange) conversation. More...
class | wxDDEServer
| A wxDDEServer object represents the server part of a client-server DDE (Dynamic Data Exchange) conversation. More...

## Functions

void | wxDDECleanUp ()
| Called when wxWidgets exits, to clean up the DDE system.
void | wxDDEInitialize ()
| Initializes the DDE system.